babel-plugin-transform-es2015-destructuring
    Overview
    Documentation
    Code
    Playground
    Issues
    Insights
    Contributors
    Dependencies
    Versions
    Alternatives

babel-plugin-transform-es2015-destructuring

Compile ES2015 destructuring to ES5

6.23.0  •  Published 3 years ago  •  by hzoo  •  MIT License

Compile ES2015 destructuring to ES5

Installation

$ npm install babel-plugin-transform-es2015-destructuring

Usage

Via .babelrc (Recommended)

.babelrc

{
  "plugins": ["transform-es2015-destructuring"]
}

Via CLI

$ babel --plugins transform-es2015-destructuring script.js

Via Node API

require("babel-core").transform("code", {
  plugins: ["transform-es2015-destructuring"]
});

Popularity

Weekly Downloads
2.4M

Maintenance

Development

Last ver 3 years ago
Created 4 years ago
Last commit 1 second ago
1 second between commits

Technology

Node version: 6.9.1
0 unpacked

Legal and Compliance

MIT License
OSI Approved
0 vulnerabilities

Contributors

0 contributors

Tags

babel-plugin